{% import 'AppBundle:Macros:macros.html.twig' as this %}
{% set from_type = 'event' %}

<div class="sub-panel" style="width: 100%; min-height: 100%;">
    {% if is_granted('ADD_FILE', app.user) %}
        <a href="#"
           actionUrl="{{ path('file_add', { 'element': event.id, 'member_id':app.user.id, 'from_type': from_type}) }}"
           class="modal-form  pull-right btn btn-primary">Ajouter</a>
    {% endif %}
    <h2 class="yellowColor" style="margin-top: 10px;">
        <i class="fa fa-files-o"></i> Documents
        <span class="badge badge-light">{{ event.attachedFiles | length }}</span>
    </h2>

    <div id="attachedFiles" class="{{ event.name }}">
        {% include 'AppBundle:Documents:list.html.twig' %}
    </div>
</div>